body {background-color:#fafafa ;}
body {background-image:url(/uploads/119868/images/19_black_repeating_logo.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#686868 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ad191f ;}
.btn.btn-primary, .btn-primary {background-color:#ad191f ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ad191f ;}
.btn.btn-primary, .btn-primary {background-color:#484848 ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;}
#inner{-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:1px;}
a{color:#ad191f;color:;text-decoration:none;}
a:hover{color:#000;color:#484848;}
h1{color:#ad191f;font-size:2.5em;line-height:1.0em;font-family:'Lobster', cursive !important;}
h2{color:;}
h3,h4{color:;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 25px;margin:2px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:white;margin:2px;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#ad191f;background-color:;color:white;border:0px;height:auto;padding:4px 10px;}
input:hover[type=submit]{background-color:#484848;background-color:#000;height:auto;}
.btn.btn-primary{background-color:#ad191f;background-color:;color:white;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn{background-color:#ad191f;background-color:#ad191f;color:white;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#bannerwrap{position:relative;}
#bannerwrap #c2prev{left:0;}
#bannerwrap:hover #c2prev{left:2%;opacity:0.6;}
#bannerwrap #c2next{right:0;}
#bannerwrap:hover #c2next{right:2%;opacity:0.6;}
#c2prev,#c2next{opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#fff;color:white;border-radius:50%;background-color:#ad191f;background-color:;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
#c2next{left:inherit;right:2%;}
#c2prev:hover,#c2next:hover{background-color:#484848;}
#c2pager {text-align:center;font-size:40px;line-height:20px;display:none;}
#c2pager span{cursor:pointer;}
#c2pager span.cycle-pager-active{color:#ad191f;color:;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
.cmsItemLI {margin-bottom:40px;}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#shopsearchform > div.searchItem.searchItemKeywords, #shopsearchform > div.searchItem.searchItemCategories, #shopsearchform > div.searchItem.searchItemColour, #shopsearchform > div.searchItem.searchItemSize, #shopsearchform > div.searchItem.searchItemStyle, #shopsearchform > div.searchItem.searchItemPrice, #shopsearchform > div.searchItem.searchItemSorting, #shopsearchform > div.searchItem.searchItemFinalOptions {width:90% !important;float:none !important;margin:0;}
#ShopSearchWrap {height:initial !important;}
#logocontainer {padding-top:0px;}
#footer {padding:5%;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;background-color:#8d0000;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#ad191f;color:#ff9d9d;}
#mobmenu #menu ul ul li a{font-size:18px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
#outer{width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%;}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
END RESPONSIVE.cycle-overlay{text-align:center;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:normal;line-height:1.0em;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #BCBCBC;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site{max-width:960px;margin:0 auto;}
#outer{position:relative;}
#logocontainer{position:relative;}
#cmslogo{text-align:center;background-color:#cd2129;background:radial-gradient(hsl(0, 100%, 27%)4%, hsl(0, 100%, 18%)9%, hsla(0, 100%, 20%, 0)9%)0 0,radial-gradient(hsl(0, 100%, 27%)4%, hsl(0, 100%, 18%)8%, hsla(0, 100%, 20%, 0)10%)50px 50px,radial-gradient(hsla(0, 100%, 30%, 0.8)20%, hsla(0, 100%, 20%, 0))50px 0,radial-gradient(hsla(0, 100%, 30%, 0.8)20%, hsla(0, 100%, 20%, 0))0 50px,radial-gradient(hsla(0, 100%, 20%, 1)35%, hsla(0, 100%, 20%, 0)60%)50px 0,radial-gradient(hsla(0, 100%, 20%, 1)35%, hsla(0, 100%, 20%, 0)60%)100px 50px,radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0))0 0,radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0))50px 50px,linear-gradient(45deg, hsla(0, 100%, 20%, 0)49%, hsla(0, 100%, 0%, 1)50%, hsla(0, 100%, 20%, 0)70%)0 0,linear-gradient(-45deg, hsla(0, 100%, 20%, 0)49%, hsla(0, 100%, 0%, 1)50%, hsla(0, 100%, 20%, 0)70%)0 0;background-color:#300;background-size:100px 100px;background-attachment:fixed;}
#cmslogo .logo {margin:auto;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:2% 5%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link{color:#ad191f;}
#container{text-align:left;margin:auto;}
.homepage #container{margin:0 auto;position:relative;z-index:500;top:-75px;}
#infowrap,#bcrumb{background-color:white;}
#infowrap a:hover,#bcrumb a:hover{color:#ad191f;color:;}
#infoandlogin {color:#686868;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:48px;background-color:#F0ECE9;background-color:#491613;background-color:#ad191f;background-color:#ad191f;text-transform:uppercase;border-bottom:0px solid #BCBCBC;-moz-box-shadow:4px 8px 4px 4px rgba(0, 0, 0, 0.4);box-shadow:4px 8px 4px 4px rgba(0, 0, 0, 0.4);-webkit-box-shadow:4px 8px 4px 4px rgba(0, 0, 0, 0.46);position:relative;z-index:9999;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;}
#sidebarcontent{margin-top:30px;background-color:white;padding-top:1px;background-color:white;}
#sidebarcontent li{position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:;background-color:#ad191f;opacity:0.75;}
#content{padding:25px;background-color:white;margin-top:25px;-moz-box-shadow:0px 0px 25px 0px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 25px 0px rgba(0, 0, 0, 0.5);-webkit-box-shadow:0px 0px 25px 0px rgba(0, 0, 0, 0.5);}
#ContentCMS{}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage h2,h2.section{border-top:1px solid #BCBCBC;border-bottom:1px solid #BCBCBC;text-align:center;line-height:1;padding:20px 0;font-size:1.8em;}
.homepage h1,h1.section{font-size:2.2em;text-align:center;line-height:1.2em;padding-bottom:15px;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child ,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem{margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover{opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
.cmsItem .cmsText {padding:10px;}
#footerwrap{border-top:1px solid #BCBCBC;background-color:#491613;margin-top:40px;background:radial-gradient(hsl(0, 100%, 27%)4%, hsl(0, 100%, 18%)9%, hsla(0, 100%, 20%, 0)9%)0 0,radial-gradient(hsl(0, 100%, 27%)4%, hsl(0, 100%, 18%)8%, hsla(0, 100%, 20%, 0)10%)50px 50px,radial-gradient(hsla(0, 100%, 30%, 0.8)20%, hsla(0, 100%, 20%, 0))50px 0,radial-gradient(hsla(0, 100%, 30%, 0.8)20%, hsla(0, 100%, 20%, 0))0 50px,radial-gradient(hsla(0, 100%, 20%, 1)35%, hsla(0, 100%, 20%, 0)60%)50px 0,radial-gradient(hsla(0, 100%, 20%, 1)35%, hsla(0, 100%, 20%, 0)60%)100px 50px,radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0))0 0,radial-gradient(hsla(0, 100%, 15%, 0.7), hsla(0, 100%, 20%, 0))50px 50px,linear-gradient(45deg, hsla(0, 100%, 20%, 0)49%, hsla(0, 100%, 0%, 1)50%, hsla(0, 100%, 20%, 0)70%)0 0,linear-gradient(-45deg, hsla(0, 100%, 20%, 0)49%, hsla(0, 100%, 0%, 1)50%, hsla(0, 100%, 20%, 0)70%)0 0;background-color:#300;background-size:100px 100px;background-attachment:fixed;}
#foot {min-height:40px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.copyright{color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.categoryHeaderSummaryImage{padding-bottom:20px;}
.categoryHeaderSummaryText{font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#sidebarcontent h2{margin:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;padding:0 10px;}
#sidebarcontent .featuredproducts h2{font-size:1.0em;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:960px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul .fptitle{font-weight:400;font-size:100%;}
#sidebarcontent .fpprice{color:#686868;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active, #cboxWrapper A:link, #cboxWrapper A:visited {color:#ad191f;color:;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;color:#fff;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:25px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
div.cmsPriceAndEnquiry > div.cmsEnquiry.productlisttdbuy > form > input.buybutton {border:0px solid #BCBCBC;}
#productBuyForm > div.cmsFormElement.cmsFormSubmitRow > div:nth-child(2)> input {border:0px !important;}
figure > figcaption > h2 > a {font-size:20px !important;font-family:'Lobster', cursive !important;color:#ad191f;}
.column.third figure {-webkit-box-shadow:0px 0px 0px 2px rgba(0,0,0,0.6),0px 0px 0px 14px #fff,0px 0px 0px 18px rgba(0,0,0,0.2),6px 6px 8px 17px #555;-moz-box-shadow:0px 0px 0px 2px rgba(0,0,0,0.6),0px 0px 0px 14px #fff,0px 0px 0px 18px rgba(0,0,0,0.2),6px 6px 8px 17px #555;box-shadow:0px 0px 0px 2px rgba(0,0,0,0.6),0px 0px 0px 14px #fff,0px 0px 0px 18px rgba(0,0,0,0.2),6px 6px 8px 17px #555;}
div.CategoryList.CMSPageList.cmsPageList.CategoryList > ul > li > .cmsItem.CategoryItem {-webkit-box-shadow:0px 0px 0px 2px rgba(0,0,0,0.6),0px 0px 0px 14px #fff,0px 0px 0px 18px rgba(0,0,0,0.2),6px 6px 8px 17px #555;-moz-box-shadow:0px 0px 0px 2px rgba(0,0,0,0.6),0px 0px 0px 14px #fff,0px 0px 0px 18px rgba(0,0,0,0.2),6px 6px 8px 17px #555;box-shadow:0px 0px 0px 2px rgba(0,0,0,0.6),0px 0px 0px 14px #fff,0px 0px 0px 18px rgba(0,0,0,0.2),6px 6px 8px 17px #555;}
img.circle {border-radius:inherit !important;}
#ContentCMS > div.CategoryList.CMSPageList.cmsPageList.CategoryList {padding:10px 0;}
#ShopSearchWrap {background-color:#FCFCFC;border:1px dotted #333333;margin-bottom:10px;height:120px;padding:10px;}
#shopsearchform > div.searchItem.searchItemKeywords, #shopsearchform > div.searchItem.searchItemCategories, #shopsearchform > div.searchItem.searchItemColour, #shopsearchform > div.searchItem.searchItemSize, #shopsearchform > div.searchItem.searchItemStyle, #shopsearchform > div.searchItem.searchItemPrice, #shopsearchform > div.searchItem.searchItemSorting, #shopsearchform > div.searchItem.searchItemFinalOptions {width:20%;float:left;margin:0;}
#shopsearchform > div.searchItem.searchItemKeywords {margin-top:22px;}
#shopsearchform > div.searchItem.searchItemFinalOptions > div {display:none;}
#specials-select-ul.searchOptions {display:none;}
#shopsearchform > div.searchItem.searchItemFinalOptions {margin-top:26px;}
#find_size {width:94%;}
#cmsWebsiteNameTitle, #contact {color:#fff;}
#\31 10629 > div.cmsTitleAndText > div.cmsTitle > b > a {font-size:20px;}
#foot > table > tbody > tr > td > p:nth-child(1)> small > a:nth-child(1), #foot > table > tbody > tr > td > p:nth-child(1)> small > a:nth-child(2), #foot > table > tbody > tr > td > p:nth-child(2)> small > a:nth-child(1), #foot > table > tbody > tr > td > p:nth-child(2)> small > a:nth-child(2){color:#fff;}
#ContentCMS > div.ProductViewStandard.ProductList.ProductList > ul > li {border-bottom:1px dotted #333;}
@media (max-width:560px){img.fullwidth {max-width:none;width:100%;}
#shopsearchform > div.searchItem.searchItemKeywords, #shopsearchform > div.searchItem.searchItemCategories, #shopsearchform > div.searchItem.searchItemColour, #shopsearchform > div.searchItem.searchItemSize, #shopsearchform > div.searchItem.searchItemStyle, #shopsearchform > div.searchItem.searchItemPrice, #shopsearchform > div.searchItem.searchItemSorting, #shopsearchform > div.searchItem.searchItemFinalOptions {width:90% !important;float:none !important;margin:0;}
#ShopSearchWrap {height:initial !important;}
#logocontainer {padding-top:0px;}
}
.cmsFormElement {overflow:auto;}
BODY {font-size:16px ;}
#menu {margin:0 auto;min-height:48px;padding:0;margin:auto;position:relative;z-index:8888;background-color:#ad191f;}
#menu ul {list-style:none;margin:0;padding:0;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:48px;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:13px;color:#fff;padding:0px 12px 0px 12px;line-height:48px;text-decoration:none;display:inline-block;letter-spacing:0.5px;border-right:1px solid #98050b;}
#menu ul ul li a {border-right:0px solid #98050b;}
#menu li ul li {-webkit-transition:height 200ms ease-in;-moz-transition:height 200ms ease-in;-o-transition:height 200ms ease-in;transition:height 200ms ease-in;}
#menu ul ul li:hover>a {background-color:transparent;}
#mbtn392462 > a {border-left:1px solid #084F58;}
#menu li a:hover {background-color:#000;text-decoration:none;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:none;}
#menu li.menuliparentactive a{background-position:left -52px;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:300px;border-top:0px solid #BCBCBC;background-color:#07515A;text-align:left;-moz-box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.4);box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.4);-webkit-box-shadow:4px 4px 4px 4px rgba(0, 0, 0, 0.46);}
#menu ul ul li{padding:0 8px 0;display:block;border-top:1px solid #053035;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:1.4;margin:0;padding:4px 0;text-align:left;background-color:none;}
#menu ul ul li:hover{background-color:#053035;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin-top:0px;width:178px;border-top:1px solid #dadada;position:relative;z-index:1000;}
#catmenu ul {list-style:none;padding:0px;margin:0px;width:178px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:178px;}
#catmenu a, #catmenu a:visited {text-align:left;text-indent:20px;text-decoration:none;font-size:9pt;display:block;width:178px;color:#666666;background-color:transparent;margin:0px;border-bottom:0px solid #777;background-image:url('/uploads/97044/images/site_design/cat_menu_bg.png');background-repeat:no-repeat;padding:0px 0px 0px 0px;line-height:32px;}
#catmenu a:hover, #catmenu a:visited:hover {color:#fff;background-image:url('/uploads/97044/images/site_design/cat_menu_bg_over.png');background-repeat:no-repeat;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:178px;width:178px;margin:0px;padding:0px;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#666;color:#333;width:178px;text-align:left;font-size:9pt;border-top:1px solid white;border-left:1px solid white;border-right:0px;border-bottom:0px solid #000000;padding:0px;margin:0px;line-height:32px;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;}
#catmenu ul ul a:hover {color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#ad191f ;}
A:active, A:hover {color:#484848 ;}
BODY {font-family:Poppins, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#000 }
#menu a:link, #menu a:visited {color:#fff }